<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.nantian.cloud.jly.mapper.CheckPersonsAmendMapper">

    <delete id="deleteAmend">
        DELETE FROM check_persons_amend WHERE check_plan_id = #{checkPlanId} AND epc = #{epc}
    </delete>
</mapper>
